p{
line-height:1.5em;
}

div#header{
height:97px;
background: url(http://blog-imgs-70.fc2.com/o/r/b/orbitalrailway/headerbg.jpg) top repeat-x;
}

div#header div#headerIn{
width:980px;
margin:0 auto;
position:relative;
}

div#header div#headerIn div#snsBox{
position:absolute;
top:38px;
right:61px;
}

div#mainImg{
height:131px;
}

div#testGallery{
height:131px;
overflow:hidden;
}


div#mainImg div#mainImgIn{
width:980px;
margin:0 auto;
position:relative;
}

div#mainImg div#mainImgIn h2{
margin:0;
padding:0;
height:131px;
}

div#Mnav{
height:40px;
background: url(http://blog-imgs-70.fc2.com/o/r/b/orbitalrailway/navbg.jpg) top repeat-x;
margin-bottom:10px;
}

div#Mnav div#MnavIn{
width:980px;
margin:0 auto;
text-align:left;
}

div#Mnav div#MnavIn img{
margin-top:7px;
margin-right:10px;
}

a img:hover{
opacity:0.6;
}

body, h1, h2, h3, h4, form { margin: 0; padding: 0 }
body {
  font-family: verdana, arial,"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "\30D2\30E9\30AE\30CE\20Pro\20W3", HiraKakuPro-W3, Osaka, sans-serif;
  background: #E9E9E9;
  font-size: 83%;
  padding: 0 0 10px 0;
  color:#666;
}

div#sns{
padding:10px;
background-color:#ddd;
margin:0 0 10px 0;
}

div#sns p{
margin:5px 0 5px 0;
text-align:left;
}

div#sns p span{
color:red;
}

div#pager{
background: #c9c9c9;
width: 100%;
padding: 20px 10px 20px 10px;
float: left;
text-align: center;
}

a.nekusuto {
margin: 15px 0 30px 0;
font-size: 17px;
font-weight: bold;
}

a:link { color:#C70000; text-decoration: none;}
a:active { color: #999; text-decoration: none;}
a:visited { color: #CC3D3D; text-decoration: none;}
a:hover { color: #C66; text-decoration: none;}

hr { 
  border-top: 1px dotted #999;
  border-right-width: 0;
  border-bottom-width: 0; 
  border-left-width: 0; 
  margin: 8px 0 8px 0; padding: 0; color: #F8F8F8;
  clear: both;
}
 
/* 全体囲み */
#all { width: 980px;
  margin: auto;
  text-align: left;
  padding: 0 10px 10px 10px;
  background: #E9E9E9;
  height: 800px;
  }

h1 {

}

h1 a{

}

h2 {
  text-align: left;
  margin: 10px 0 10px 0;
  color:#777;
  font-weight: normal;
  padding: 0 0 3px 0;
  font-size:12px;
}

/* メニュー表示部分 */
#right {
  width: 200px;
  float: right;
  overflow: hidden;
  background: #F8F8F8;
  text-align: center;
}

/* メニューの見出し*/
#right h3 {
  font-size: 10px　!important;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 0 0 10px;
  background: #c70000 top right no-repeat;
  text-align: left;
  /* ここから各種ブラウザ対応のための高さ調整 */
  height: 29px;
  voice-family: "\"}\""; 
  voice-family:inherit;
  height: 21px;
margin:20px 0 0 0;
}

#right h3.mt0 {
margin:0;
}

/* メニュー内のリスト */
#right ul {
  font-size: 90%;
  list-style-type: none;
  padding: 6px 12px 8px 12px;
  margin: 0;
  text-align: left;
}

#right ul li {
  padding: 2px 0 2px 16px;
  list-style-type: none;
  background: url(http://templates.blog.fc2.com/template/monotone/bullet.gif) 0 5px no-repeat;
  line-height: 1.25;
  text-align: left;
}

#right p{
  font-size: 90%;
  padding: 6px 12px 8px 12px;
  margin: 0;
}

.header{
  font-size: 90%;
  padding: 6px 12px 8px 12px;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x;
  margin: 0;
  text-align: left;
}

#right ul li a, #right ul li a:link, #right ul li a:visited, #right ul li a:hover, #right ul li a:active {
  border: 0;
}

/* カレンダー */
table.calender {
  font-size: 80%;
  margin: 8px 20px;
}
.calender caption {
  font-size: 100%;
  padding: 8px 15px 0 15px;
}
.calender th {
  font-weight: normal;
  padding: 0 0 0.2em 0;
  text-align: center;
  font-family: georgia, serif;
}
.calender td {
  width: 26px;
  text-align: center;
  padding: 0.1em 0;
  background: #EFEFEF;

}
.calender td a {
  display: block;
  font-weight: bold;
}
th#sun {
  color: #CC3D3D;
}
th#sat {
  color: #2996CC
}
.calender td a:link, #calendar td a:visited, #calendar td a:hover, #calendar td a:active {
  text-decoration: none;
}
.calender td a:link { background: #FFF; border: 1px solid #CC3D3D; }
.calender td a:visited { border: 1px solid #999; color: #666}
.calender td a:hover, #calendar td a:active { background: #FFF; border: 1px solid #C66;}

/* メニューサイドバー内の画像の中央寄せ */
#right img {
  margin: 8px auto;
  border: 1px solid #999;
}

/* 検索フォーム */
#right form {
  padding: 8px; 
  margin: 0;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x #F8F8F8;
  text-align: left;
}
#searchbox {
  width: 120px;
}

/* Copyright */
#footer {
  padding: 8px 15px 10px 15px;
  margin: 0;
  font-size: 85%;
  letter-spacing: 0.03em;
  text-align: center;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x #F8F8F8;
}


/* 記事表示部分 */
#left {
  overflow: hidden;
  width: 770px;
  float: left;
}

/* 記事の見出し(タイトル) */
#left h3 {
  font-size: 120%;
  padding: 10px 12px 8px 15px;
  background: repeat-x top left #F8F8F8;
  color: #333;
}

#left h3 a:link, #left h3 a:visited, #left h3 a:hover, #left h3 a:active { 
  border-bottom-width: 0;
}
#left h3 a:visited { 
  color: #C70000
}
/* 記事表示部分/コメントなどを囲うブロック要素の属性 */
.content {
  margin: 0;
  padding: 15px;
  line-height: 1.7;
  border-top-width: 0;
  border-bottom-width: 0;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x #F8F8F8;
}

/* 記事内の画像（デフォルトでは左よせ）*/
.content img {
  margin: 3px;
}
.content blockquote {
  width: 90%;
  background: #FFF;
  border: 1px solid #CCC;
  padding: 0;
  margin: 10px 0 0 20px;
}
.content blockquote p {
  padding: 8px 20px;
  margin: 0;
}
.content ol, .content ul {
  margin: 0;
  padding: 0 0 0 25px;
}
.content ol li {
  margin-left: 18px;
}
.content ul li {
  background: url(http://templates.blog.fc2.com/template/monotone/bullet.gif) no-repeat 0 6px;
  padding-left: 18px;
  margin-left: 0;
  list-style-type: none;
}

/* 記事のステータス用リスト */
.sub { 
  margin: 0 0 10px 0;
  padding: 10px 15px;
  font-size: 83%;
  text-align: right;
  border-top-width: 0;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x #F8F8F8;
}
.sub li {
  display: inline;
  color: #4C4C4C;
  margin: 0;
  padding: 0;
}
.sub a {
  margin-right: 0.3em;
}
.sub a:link {
  text-decoration: none;
}
.sub a:visited {
  color: #666;
  text-decoration: none;
}
.sub a:hover {
  color: #999;
  text-decoration: none;
}

/* 「トップへ戻る」の画像 */
.sub a.totop { border-width: 0; margin: 0; }
.sub a.totop img { border-width: 0; margin: 0; }

#left #comment_post form {
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
  }

/* コメントフォーム */
#comment_post dl {
  width: 100%;
  margin: 0;
  padding: 8px 0;
}
#comment_post dl dt {
  letter-spacing: 0.03em;
  font-weight: bold;
}
#comment_post dl dd {
  font-size: 90%;
  margin: 0;
  padding: 0 0 0.5em 0;
}

#comment_post dl textarea {
  width: 80%;
}
#himitsu {
  width: auto;
}

/* エントリーのナビゲーション */
#nav { 
  text-align: center;
  padding: 0 15px 10px 15px;
}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active { 
  font-weight: bold;
}

/* trackback uri 表示部分 */
#trackbackbody {
  margin: 0;
  padding: 15px;
  line-height: 1.4;
  border-top-width: 0;
  border-bottom-width: 0;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x #F8F8F8;
}
#trackbackbody dt {
  margin: 0 0 0 0.7em;
}
#trackbackbody dd {
  font-size: 100%;
  font-family: "Courier New", Courier, "Times new roman",  sans-serif;
}

#commentcont, #trackbackcont {
  background: #F8F8F8;
  margin: 0 0 10px 0;
  border-top-width: 0;
}

#commentcont h4, #trackbackcont h4 {
  font-size: 100%;
  padding: 15px 0 8px 25px;
  background: url(http://templates.blog.fc2.com/template/monotone/diagonal.gif) top center repeat-x #F8F8F8;
  }
#commentcont p, #trackbackcont p {
  padding: 0 0 0 25px;
  margin: 0;  
  }
#commentcont ul.sub, #trackbackcont ul.sub {
  border-width: 0;
  background: none;
  margin: 0;
  }

img.emoji{
  vertical-align:middle;
  border:0;
}

/* テキスト＆インプットエリアの文字化け対策 */
textarea, input {
  font: normal normal normal 100%/1.5 "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "\30D2\30E9\30AE\30CE\20Pro\20W3", HiraKakuPro-W3, Osaka, verdana ,arial ,sans-serif;
}




table {
  width: auto;
  border-spacing: 0;
  font-size:10px;
}
table th {
  color: #fff;
  padding: 8px 15px;
  background: #258;
  background:-moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
  font-weight: bold;
  border-left:1px solid #258;
  border-top:1px solid #258;
  border-bottom:1px solid #258;
  line-height: 120%;
  text-align: center;
  text-shadow:0 -1px 0 rgba(34,85,136,0.9);
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table th:first-child {
  
}
table th:last-child {
  border-right:1px solid #258;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;
}
table tr td {
  padding: 8px 15px;
  border-bottom: 1px solid #84b2e0;
  border-left: 1px solid #84b2e0;
  text-align: center;
}
table tr td:last-child {
  border-right: 1px solid #84b2e0;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table tr {
  background: #fff;
}
table tr:nth-child(2n+1) {
  background: #f1f6fc;
}
table tr:last-child td {
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table tr:last-child td:first-child {

}
table tr:last-child td:last-child {

}
table tr:hover {
  background: #bbd4ee;
  cursor:pointer;
}